@font-face {
    font-family: 'Apis';
    src: url('../fonts/Apis/ApisForOffice-Medium.ttf') format('truetype');
    font-weight: 500;
    /* or 'normal' if you're unsure */
    font-style: normal;
}

html {
    scroll-behavior: smooth !important;
}

* {
    font-family: 'Apis', sans-serif;
}

:root {
    --dark-purple: #C6007E;
    --sky-blue: #0092BC;
    --text-black: #2B2826;

}


/* body {
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
} */

.navbar {
    background: white;
    border-bottom: 1px solid #EAEBF0;
    padding: 24px 24px !important;
}

.navbar ul a {
    color: #454B5C !important;
    font-size: 14px;
    font-weight: 500;

}

.navbar ul a:hover {
    color: var(--dark-purple) !important;
}

.navbar ul a:active {
    color: var(--dark-purple);
}


.nav-link-item:last-child {
    border: 0px !important;
}

.call-popup {
    color: var(--dark-purple) !important;
    font-size: 20px;
    font-weight: 700;
    border: none !important;
    background-color: transparent;
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;


}

.phone-icon {
    height: 60px !important;
    width: 60px !important;
}

.popup-cls-btn {
    background-color: var(--dark-purple);
    border-radius: 50px;
    color: white;
    border: none !important;
    padding: 5px 20px;
}

.popup-trigger {
    display: block;
    border-bottom: 4px solid var(--dark-purple);
    z-index: 20 !important;
}

.mobile-call-btn {
    font-size: 12px;
    font-weight: 700;
    color: var(--text-black);
    border-bottom: 1px solid #C6007E;
    background: linear-gradient(90deg, #f1fafc79 0%, #fbe7f38e 95.67%);

}

.mobile-call-btn img {
    height: 42px;
    width: 42px;
}

.mobile-call-btn a {
    text-decoration: none;
    color: var(--text-black);
}



/* Hero Banner */

.hero-banner {
    background-image: url('../assets/bannerImg-1.jpg');
    background-position: top center;
    background-size: cover;
    background-repeat: no-repeat;
    height: 1100px;
    overflow: auto;

    /* height: 1000px !important; */
}

.hero-banner .highlight-txt {
    color: var(--sky-blue);
    font-size: 24px !important;
}

.Beyond {
    color: var(--dark-purple);
    font-weight: 700;
    font-style: italic;
}

.heading {
    font-size: 80px;
    font-weight: 700;
    line-height: 88px;
    color: var(--dark-purple);
}

.para-txt {
    font-size: 20px;
    font-weight: 500;
    color: #414042;
}

.purple-btn {
    background-color: var(--dark-purple);
    padding: 16px 40px;
    color: white;
    border-radius: 50px;
    border: none;
    margin-bottom: 450px;
    font-size: 20px;
}

.badge-num {
    top: 24px;
    width: 100%;
}






/* Getting-started-sec */

.Getting-started-sec {
    background-color: #F1FAFC;
}

.Getting-started-sec h4 {
    color: var(--sky-blue);
    font-size: 54px;
    font-weight: 700;
    margin-bottom: 30px;
}

.Getting-started-sec p {
    font-size: 20px;
    color: #414042;
}

.box-outer {
    border-bottom: 7px solid #45C9E3;
    border-radius: 16px;
    padding-bottom: 20px;
}

.box-inner {
    background-color: white;
    border-radius: 16px;
    padding: 16px 8px;
    width: 280px;
}

.box-inner p {
    font-size: 30px;
    color: #00AAD6;
    font-weight: 600;
}



/* Few Things to remember section */
.few-things-sec h2 {
    margin-bottom: 35px !important;
}

.card {
    border: none !important;
    border-radius: 9px !important;
    padding: 30px !important;
}

.card-title {
    font-size: 20px;
    font-weight: bold;
    line-height: 130%;
    color: #D50C8B;
}

.slider-container {
    display: none;
    width: 100%;
    overflow: hidden;
    position: relative;
}



.slider-track {
    display: flex;
    transition: transform 0.5s ease-in-out;
    width: 100%;
    padding: 20px;
    touch-action: pan-y;
}


.cards {
    min-width: 100%;

    font-size: 24px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 10px;
    margin: 0 5px;
}

.card-inner {
    padding: 20px !important;
}

.card-li {
    color: #474747;
    font-size: 14px;
    ;
    font-weight: 400;
}

.dots {
    text-align: center;
    margin-top: 15px;
}

.carousel-card {
    box-shadow: 0px 1px 4px 0px rgba(12, 12, 13, 0.05);
}



.carousel-dot {
    display: inline-block;
    width: 10px;
    height: 10px;
    margin: 0 5px;
    background-color: #ccc;
    border-radius: 50%;
    cursor: pointer;
    transition: background-color 0.3s ease;
}
/*
.dots {
    height: 8px;
    width: 8px;
    margin: 0 5px;
    background-color: #0092BC33;
    border-radius: 50%;
    display: inline-block;
    cursor: pointer;
} */

.active {
    background-color: #0092BC !important;
}


/* Manageing-sideEffects-sec */
.Manageing-sideEffects-sec h4 {
    color: var(--sky-blue);
    font-size: 54px;
    font-weight: 700;
    margin-bottom: 30px;
    margin-top: 50px;
    margin-bottom: 30px;
}

.paragraph {
    font-size: 20px;
    color: #414042;
    text-align: center;
    width: 60%;
}


/* Download Now */

.download-now {
    background: linear-gradient(180deg, #F1FAFC 0%, #FBE7F3 95.67%);

}

.download-now h3 {
    font-size: 40px;
    font-weight: 700;
    color: #0092BC;
}

.download-now p {
    font-weight: 500;
    font-style: Medium;
    font-size: 20px;
    color: var(--dark-purple);
}



/* What To Do Section */

.section-title {
    display: flex;
    align-items: center;
    justify-content: center;
    color: #d10b87;
    /* Magenta/pink color */
    font-weight: bold;
    font-size: 2rem;
    width: 50%;
}

.line {
    height: 2px;
    flex: 1;
    background-color: #d10b87;
    position: relative;
}

.dot-purple {
    width: 8px;
    height: 8px;
    background-color: #d10b87;
    border-radius: 50%;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
}

.dot-purple.left {
    left: -4px;
}

.dot-purple.right {
    right: -4px;
}

.text-wrapper {
    margin: 0 20px;
    white-space: nowrap;
}

.super-script {
    font-size: 0.6rem;
    vertical-align: super;
    font-weight: bold;
}

.what-to-do-cont {
    background-color: #FCF2F9;
    border-radius: 8px;
    padding: 40px;
    gap: 24px;
}

.what-to-do-cont h5 {
    font-size: 20px;
    font-weight: 500;
    color: #414042;

}



/* .when-to-seek-help-sec */

.when-to-seek-help-sec h2 {
    font-weight: 700;
    font-style: Bold;
    font-size: 40px;
    line-height: 100%;
    letter-spacing: -2%;
    color: #D50C8B;
}

.what-to-do-cont p {
    font-weight: 400;
    font-style: Regular;
    font-size: 16px;
    line-height: 100%;
    letter-spacing: 0%;

}


/* Why Its Matter */
.why-its-matter {
    background-color: #F2FAFC;
}

.badge-highlight {
    border-radius: 35px;
    ;
    background-color: white;
    padding: 8px 12px;
    font-weight: 500;
    font-style: Medium;
    font-size: 14px;
    line-height: 100%;
    letter-spacing: 0%;
    text-align: center;

}

.why-its-matter h3 {
    font-weight: 700;
    font-style: Bold;
    font-size: 40px;
    line-height: 100%;
    letter-spacing: -2%;
    color: #D50C8B;
}

.why-its-matter h5 {

    font-weight: 700;
    font-style: Bold;
    font-size: 20px;
    line-height: 100%;
    letter-spacing: 0%;
    text-align: center;

}

.why-its-matter p {
    font-weight: 400;
    font-style: Regular;
    font-size: 16px;
    line-height: 100%;
    letter-spacing: 0%;
    text-align: center;

}

/* How To use wegovvy pen video section */
.video-container {
    position: relative;
    height: 650px;
    display: flex;
    justify-content: center;
    align-items: center;
}

video {
    border-radius: 10px;
    height: 650px;
}

.play-btn {
    width: 80px;
    height: 80px;
    background-color: #005AD2;
    border: none;
    border-radius: 50%;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 2;
    display: flex;
    justify-content: center;
    align-items: center;
    cursor: pointer;
    display: flex;
    justify-content: center;
    align-items: center;
}

.play-btn1 {
    width: 80px;
    height: 80px;
    background-color: #005AD2;
    border: none;
    border-radius: 50%;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 2;
    display: flex;
    justify-content: center;
    align-items: center;
    cursor: pointer;
    display: flex;
    justify-content: center;
    align-items: center;
}

.play-btn img {
    width: 15px;
    height: 15px;
}

.play-btn1 img {
    width: 15px;
    height: 15px;
}

.how-to-use-wegovy-pen h2 {
    font-weight: 700;
    font-style: Bold;
    font-size: 54px;
    line-height: 60px;
    letter-spacing: -2%;
    color: #0092BC;
    margin-bottom: 40px;

}

.how-to-use-wegovy-pen h3 {
    font-weight: 700;
    font-style: Bold;
    font-size: 40px;
    line-height: 100%;
    letter-spacing: -2%;
    text-align: center;
}


/* Dosing guideline on wegovy */
.dosing-guidelines {
    background-color: #FCF2F9;
    padding: 0px !important;
}

.dosing-guidelines h2 {
    font-weight: 700;
    font-style: Bold;
    font-size: 54px;
    line-height: 60px;
    letter-spacing: -2%;
    color: #D50C8B;
}

.dosing-guidelines-bg {
    background-image: url('../assets/dosing-guidelines-bg.svg');
    height: 300px;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    display: flex;
    justify-content: center;
    align-items: center;
}

.dosing-guidelines-bg p {
    font-weight: 400;
    font-size: 16px;
    line-height: 100%;
    letter-spacing: 0%;
    text-align: center;
    color: #414042;


}

.dosing-guidelines p {
    font-weight: 400;
    font-size: 20px;
    line-height: 110%;
    letter-spacing: 0%;
    text-align: center;

}

.dosing-guidelines-wrapper {
    position: relative;
    overflow: hidden;
}

.dosing-guidelines-outside {
    position: relative;
    left: 0px !important;
    width: 100vw;
    right: calc(-50vw + 50%);
    overflow: hidden;
}

.dosing-guidelines-container {
    overflow: hidden;
    width: 100%;
    position: relative;

}

.dosing-guidelines-track {
    display: flex;
    transition: transform 0.5s ease-in-out;
}

.dosing-guidelines-slide {
    width: 383px;
    margin-right: 10px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 2rem;
    border-radius: 10px 0px 0px 10px;
    overflow: hidden;
    flex-shrink: 0;
    padding: 0px !important;
}

.dosing-guidelines-slide img {
    padding: 0px 30px 0px 30px;
}

.dosing-guidelines-slide-inner-cont {
    background-color: white !important;
    border-radius: 10px;
}

.dosing-guidelines-wrapper h3 {
    font-weight: 700;
    font-size: 54px;
    line-height: 60px;
    color: var(--sky-blue);
    text-align: center;
}

.dosing-guidelines-wrapper p {
    font-weight: 400;
    font-size: 20px;
    color: #414042;
    line-height: 100%;
}

.dosing-guidelines-slide h3 {
    font-weight: 700;
    font-size: 24px;
    color: #414042;
    width: 80%;
    line-height: 100%;
}

.dosing-guidelines-slide img {
    width: 100%;
}

.dosing-guidelines-btn {
    background-color: #FFFFFF;
    color: #fff;
    border: none;
    padding: 8px 12px;
    cursor: pointer;
    height: 50px;
    width: 50px;
    border-radius: 50px;
}

.dosing-guidelines-controls {
    display: flex;
    justify-content: center;
}

.dosing-step-num {
    background: #6C63FF;
    color: white;
    width: 40px;
    height: 40px;
    border-radius: 50%;
}

.dose-divider {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 10px;
    margin: 20px 0;
}

.dose-divider .lines {
    width: 60px;
    height: 1px;
    border-bottom: 1px dotted #0099CC !important;
}

.dose-divider .dose-text {
    color: #0099CC;
    font-size: 20px;
    font-weight: 500;
    white-space: nowrap;
}

.dosing-guidelines-slide h6 {
    font-weight: 400;
    font-style: Regular;
    font-size: 14px;
    line-height: 100%;
    letter-spacing: 0%;
    text-align: center;
}

.dosing-guidelines-slide h4 {
    font-weight: 700;
    font-style: Bold;
    font-size: 16px;
    line-height: 100%;
    letter-spacing: 0%;
    text-align: center;
    vertical-align: middle;
    color: #D50C8B;

}

.arrow-bar {
    width: 90%;
    max-width: 800px;
    height: 60px;
    background-color: #e48ab1;
    /* or use #e48ab1 for pink */
    border-radius: 8px 0 0 8px;
    position: relative;
    margin: 20px auto;
    height: 24px;
}

.arrow-bar::after {
    content: "";
    position: absolute;
    right: 0;
    top: 0;
    width: 0;
    height: 0;
    border-top: 30px solid transparent;
    border-bottom: 30px solid transparent;
    border-left: 30px solid #000000;
    /* same as bar color */
}



@media (max-width: 768px) {
    .dosing-guidelines-slide {
        width: calc(100vw * 0.7);
        margin-right: 10px;
    }

    .dosing-guidelines-outside {
        width: 100vw;
        right: 0;
    }
}





/* what you will get */
.What-you-will-get h3 {
    font-weight: 700;
    font-style: Bold;
    font-size: 54px;
    line-height: 100%;
    letter-spacing: -2%;
    color: #0092BC;

}

.What-you-will-get {
    background-color: #F2FAFC;
}

.What-you-will-get-cont {
    background-color: white;
    border-radius: 8px;
    padding: 40px 40px !important;
    display: flex;
    flex-direction: column;
    gap: 15px;
}

.What-you-will-get-cont img {
    height: 50px;
    width: 50px;
}

.What-you-will-get h6 {
    font-weight: 700;
    font-style: Bold;
    font-size: 24px;
    line-height: 100%;
    letter-spacing: -2%;
    color: #231F20;
}

.What-you-will-get-cont p {
    font-weight: 400;
    font-size: 16px;
    line-height: 100%;
    letter-spacing: 0%;
    color: #414042;
    width: 90%;
}


/* // what you will get carosual */

.custom-carousel-wrapper {
    width: 100%;
    overflow: hidden;
    position: relative;
}

.custom-slider-track {
    display: flex;
    transition: transform 0.5s ease-in-out;
}

.custom-slide-card {
    flex-shrink: 0;
    width: 100%;
    box-sizing: border-box;
    padding: 10px;
}

.custom-slide-card p {
    font-weight: 400;
    font-style: Regular;
    font-size: 14px;
    line-height: 110%;
    letter-spacing: 0%;
    color: #414042;
}

.custom-dots-container {
    display: flex;
    justify-content: center;
    margin-top: 10px;
}

.custom-dot {
    width: 8px;
    height: 8px;
    background-color: #0092BC33;
    border-radius: 50%;
    margin: 0 5px;
    cursor: pointer;
    transition: background-color 0.3s;
}

.custom-dot.active {
    background-color: #0092BC;
}

.padding {
    padding: 15px !important;
}



/* where to inject section */

.where-to-inject {
    background-color: #F1FAFC;
}

.where-to-inject-cont {
    background-color: white;
    border-radius: 8px;
    padding: 40px !important;
}

.where-to-inject h3 {
    font-weight: 700;
    font-style: Bold;
    font-size: 24px;
    line-height: 100%;
    letter-spacing: -2%;
    color: #0092BC;
    margin-bottom: 20px;
}

.where-to-inject p {
    font-weight: 400;
    font-style: Regular;
    font-size: 16px;
    line-height: 100%;
    letter-spacing: 0%;
    color: #414042;
}

.where-to-inject img {
    height: auto;
    width: auto;
}
#Home #ManagingSideEffect #JoinNovoCareCoachProgram #DownloadTheNovoCareApp #HowToUseWeGovvySlider {
    scroll-margin-top: 130px !important;
    /* adjust based on your navbar height */
}
.points-para {
    font-weight: 400;
    font-style: Regular;
    font-size: 16px;
    line-height: 130% !important;
    letter-spacing: 0%;
    vertical-align: middle;
    margin-top: -2px;
}

.unique-carousel-wrapper {
    width: 100%;
    overflow: hidden;
    position: relative;
}

.unique-slider-track {
    display: flex;
    transition: transform 0.5s ease-in-out;
}

.unique-slide-card {
    flex-shrink: 0;
    width: 100%;
    box-sizing: border-box;
    padding: 20px;
}

.unique-dots-container {
    display: flex;
    justify-content: center;
    margin-top: 10px;
}

.unique-dot {
    height: 8px;
    width: 8px;
    margin: 0 5px;
    background-color: #0092BC33;
    border-radius: 50%;
    display: inline-block;
    cursor: pointer;
}



.unique-dot.active {
    background-color: #0092BC;

}

.purple-txt {
    color: var(--dark-purple);
}


.What-you-will-get-cont:hover {
    box-shadow: 0px 0px 20px 10px #fcf2f94c;
    transform: scale(1.01);
    transition: 0.3s ease-in-out;
}

.card:hover {
    transform: translateY(10px);
    transition: 0.4s ease-in-out;
}

.what-to-do-cont:hover {
    box-shadow: 0px 0px 20px 1px rgba(0, 0, 0, 0.047);
    transition: 0.2s ease-out;
}

.where-to-inject-cont:hover {
    transform: translateY(10px);
    transition: 0.4s ease-in-out;
}


/* how to use wegovy container */
.slider-wrapper {
    position: relative;
    overflow: hidden;
}

.usewegovy-wrapper-right {
    position: relative;
    left: 0px !important;
    width: 100vw;
    right: calc(-50vw + 50%);
    /* Right side breaks out */
    overflow: hidden;
}

.usewegovy-container {
    overflow: hidden;
    width: 100%;
    position: relative;
}

.usewegovy-track {
    display: flex;
    transition: transform 0.5s ease-in-out;
}

.usewegovy-slide {
    /* flex: 0 0 calc(100% / 3.5); */
    padding: 0px !important;
    width: 383px;
    margin-right: 10px;
    background: #D3EEFB;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 2rem;
    border-radius: 10px;
    overflow: hidden;
    flex-shrink: 0;
}

.slider-wrapper h3 {

    font-weight: 700;
    font-size: 54px;
    line-height: 60px;
    letter-spacing: -2%;
    color: var(--sky-blue);
    text-align: center;

}

.slider-wrapper p {
    font-weight: 400;
    font-size: 20px;
    line-height: 100%;
    letter-spacing: 0%;
    color: #414042;
}

.usewegovy-slide h3 {
    font-weight: 700;
    font-size: 24px;
    line-height: 100%;
    letter-spacing: 0%;
    color: #414042;
    width: 80%;
}

.usewegovy-slide img {
    width: 100%;
}

.swipe-control {
    /* position: absolute; */
    /* bottom: 0%; */
    /* transform: translateY(-100%); */
    background-color: #F1FAFC;
    color: #fff;
    border: none;
    padding: 8px 12px;
    cursor: pointer;

    height: 50px;
    width: 50px;
    border-radius: 50px;
}

.cntrl-btn-cont {
    display: flex;
    justify-content: center;
}

/* .swipe-control.prev {
    bottom: -50px;
    left: 45%;
}

.swipe-control.next {
    bottom: -50px;
    right: 45%;
} */

@media (max-width: 768px) {
    /* .usewegovy-slide {
        flex: 0 0 70%;
    } */

    .usewegovy-slide {
        width: calc(100vw * 0.7);
        /* Show 1 full + part of next */
        margin-right: 10px;
    }

    .usewegovy-wrapper-right {
        width: 100vw;
        right: 0;
    }
}


.purple-number {
    height: 24px !important;
    width: 24px !important;
    border-radius: 100%;
    background-color: var(--dark-purple);
    color: white;
    font-size: 14px;
    font-weight: 700;
}






/* Footer */
footer {
    background-color: #011965;
    color: white;
}

footer a {
    color: white;
    font-size: 16px;
    font-weight: 400;
}

.footer-underline {
    text-decoration: underline;
    font-size: 16px;
    font-weight: 400;
}

.disclaimers {
    font-size: 14px;
    font-weight: 500;
}

/* popup */
.popup-model-box {
    background-color: #001966;
    color: white;
    border-radius: 12px;
    box-shadow: 0px 0px 24px 0px #00000073;

}

.popup-model-box h2 {
    font-weight: 700;
    font-size: 28px;
    line-height: 100%;
    text-decoration: underline;
    padding: 40px;
    padding-bottom: 10px !important;
}

.popup-model-box p {
    font-weight: 400;
    font-size: 20px;
    line-height: 30px;
    letter-spacing: 0%;
    padding: 40px;

}

.privacy-p p {
    font-size: 14px !important;
    font-weight: 400;
    padding-left: 23px !important;
}

.cookie-p p {
    font-size: 14px;
    font-weight: 400;
}

.privacy-p h6 {
    font-size: 22px;
    font-weight: 700;
    padding-left: 23px !important;
}

.privacy-p ul {
    margin-left: 25px !important;
}




/* cta Section */

.cta-section {
    background-image: url('../assets/CTA-Section.jpg');
    height: 1120px;
    background-position: center;
    background-size: cover;
    display: flex;
    justify-content: center;
    flex-direction: column;
}

.join-free {
    margin-top: -180px;

}

.cta-section p {
    font-weight: 500;
    font-style: Medium;
    font-size: 20px;
    line-height: 100%;
    letter-spacing: 0%;
    text-align: center;
    color: #414042;
}

.p-text {
    color: var(--dark-purple) !important;
    font-weight: 400;
    font-size: 16px;
    line-height: 100%;
    padding: 20px;
}

.no-pres {
    font-weight: 400;
    font-style: Italic;
    font-size: 16px;
    padding: 20px;
}

.get-real-ans-badge {

    margin-top: -410px;
    background-color: #C6007E0D;
    padding: 10px 20px;
    border-radius: 50px;
    font-weight: 700;
    font-style: Bold;
    font-size: 12px;
    line-height: 112.00000000000001%;
    letter-spacing: 0%;
    text-align: center;
    color: var(--dark-purple);
}



/* Enroll Now Form  */
.Enroll-Now-Form h2 {
    font-weight: 700;
    font-size: 24px;
    line-height: 100%;
    letter-spacing: 0.2px;
    color: #C7007F;
}

.Enroll-Now-Form p {

    font-weight: 400;
    font-size: 10px;
    line-height: 140%;
    letter-spacing: 0%;
    vertical-align: middle;
    text-decoration: underline;
    text-decoration-style: solid;
    text-decoration-thickness: 0%;
    color: #8C8C8C;
}

.qr-code-section h4 {
    font-weight: 700;
    font-size: 16px;
    line-height: 12px;
    letter-spacing: 0%;
    margin-bottom: 10px;
}

.qr-code-section li {
    font-size: 12px;
    font-weight: 400;
}

.qr-code-section small {
    font-size: 8px;
    font-weight: 400;
}

.qr-code-section p {
    font-size: 12px;
    font-weight: 400;
}















@media only screen and (max-width:900px) {
    .navbar {
        /* border-bottom: 1px  solid black!important; */
        padding: 10px !important;
    }

    .nav-link-item {
        border-bottom: 1px solid #DEE8F1;
    }

    .nav-link-item:first-child {
        margin-top: 15px;
    }

    .popup-trigger {
        display: none;
    }

    .heading {
        font-size: 60px;

    }

    .call-action-mbl-bg a:active {
        color: var(--text-black);
    }

    .hero-banner-mbl {
        background-image: url('../assets/mbl-hero-bg.svg');
        background-position: center;
        background-size: cover;
    }

    .video-container {
        height: 350px;
    }

    .video-container video {
        width: 554px;
        height: 308px;
    }

    .how-to-use-wegovy-pen h2 {
        font-size: 46px;
    }

    .how-to-use-wegovy-pen h3 {
        margin-bottom: 30px;
    }

    .dosing-guidelines-bg {
        display: none;
    }
}

.desktop {
    display: block !important;
}

.mobile {
    display: none !important;
}

@media only screen and (max-width:700px) {
    .desktop {
        display: none !important;
    }

    .mobile {
        display: block !important;
    }

    .heading {
        margin-top: 200px;
        font-size: 36px;
        line-height: 40px;
        text-align: center;
    }

    .call-action-mbl-bg {
        margin-bottom: -44px;
        position: fixed;
        width: 100%;
        background-color: white;
    }

    .para-txt {
        text-align: center;
    }

    .purple-btn {
        width: 316px;
        font-size: 20px;

    }

    .Getting-started-sec h4 {
        text-align: center;
        font-size: 24px;
    }

    .Manageing-sideEffects-sec h4 {
        text-align: center;
        font-size: 24px;
    }

    .Getting-started-sec p {
        font-size: 14px;
        text-align: center;
    }

    .box-inner p {
        font-size: 20px;
        margin-top: 10px !important;
    }

    .box-inner {
        width: 156px;
        height: 70px;
    }

    .box-outer {
        padding-bottom: 10px;
    }

    .slider-container {
        display: block;
    }



    .paragraph {
        font-size: 16px;
        font-weight: 400;
        width: 100%;
    }

    .download-now .novo-logo {
        width: 221px;
        height: 34px;
    }

    .bl-text {
        font-weight: 500;
        font-size: 14px;
        text-align: center;
        color: #414042 !important;
        margin-top: 10px;
        line-height: 100%;
    }

    .download-img {
        height: 360px;
        width: 234px;
    }

    .what-to-do-cont {
        padding: 10px 5px !important;
        height: 100%;
    }

    .what-to-do-cont h5 {
        text-align: center;
        font-size: 12px;
        font-weight: 600;
        margin-top: -15px;
    }

    .section-title {
        width: 100% !important;
    }

    .when-to-seek-help-sec h2 {
        font-size: 20px;
        line-height: 120%;
    }

    .what-to-do-cont p {
        font-weight: 400;
        font-style: Regular;
        font-size: 14px;
        line-height: 100%;
        letter-spacing: 0%;
        text-align: center;

    }

    .why-its-matter h3 {
        font-size: 24px;
        font-weight: 700;
        color: var(--sky-blue);
    }

    .why-its-matter h5 {
        font-size: 16px;
        font-weight: 700;
        /* color: #414042; */

    }

    .why-its-matter p {
        font-weight: 400;
        font-size: 14px;
        line-height: 100%;
        letter-spacing: 0%;
        color: #414042;
    }

    .badge-highlight-cont {
        flex-direction: column;
    }

    .why-its-matter-bg {
        background-image: url('../assets/Why_it\'s_matter-bg.png');
        height: 113px;
        background-position: center;
    }

    .video-container {
        height: auto;
    }

    .video-container video {
        height: 355px;
        height: 200px;
    }

    .play-btn {
        height: 60px;
        width: 60px;
    }

    .play-btn1 {
        height: 60px;
        width: 60px;
    }

    .how-to-use-wegovy-pen h2 {
        font-size: 20px;
    }

    .how-to-use-wegovy-pen h3 {
        color: #0092BC;
        font-size: 20px;
    }

    .dosing-guidelines-bg {
        background-image: none;
        height: 70px;
    }

    .dosing-guidelines h2 {
        font-size: 24px;
        line-height: 120%;
    }

    .dosing-guidelines p {
        font-size: 16px;
        font-weight: 400;
        line-height: 20px;
        color: #414042;
    }

    .What-you-will-get h3 {
        font-size: 24px;
        margin-top: 15px !important;
    }

    .where-to-inject-cont {
        height: 450px;
        padding: 20px;

    }

    .where-to-inject h3 {
        font-size: 20px;
    }

    .where-to-inject p {
        font-size: 14px;
    }

    .usewegovy-slide h3 {
        font-weight: 700;
        font-style: Bold;
        font-size: 20px !important;
        line-height: 120%;
        letter-spacing: 0%;
        color: #414042;
        width: 100%;
    }

    .slider-wrapper h3 {
        font-weight: 700;
        font-style: Bold;
        font-size: 24px;
        line-height: 100%;
        letter-spacing: -2%;
        text-align: center;
    }

    .slider-wrapper p {
        font-size: 14px;
        font-weight: 400;
    }

    .dose-divider .dose-text {
        font-weight: 400;
        font-style: Regular;
        line-height: 100%;
        letter-spacing: 0%;
        text-align: center;
    }

    .dose-divider .lines {
        width: 40px;
        height: 1px;
        border-bottom: 1px dotted #0099CC !important;
    }

    .dosing-guidelines-slide img {
        padding: 10px 0px !important;
    }

    .dosing-guidelines-slide-inner-cont {
        border-radius: 10px !important;
    }

    .dose-divider {
        padding: 5px !important;
    }

    .dosing-guidelines-wrapper h3 {
        font-size: 24px;
        color: #D50C8B;
    }

    .cta-section {
        background-image: url('../assets/cta-mobile-bg.jpg') !important;
        background-position: center;
        background-size: contain;
        background-repeat: no-repeat;
        height: 700px;
    }

    .cta-section p {
        font-size: 16px;
        font-weight: 400;
        padding: 0px 10px 0px 10px;
        line-height: 120%;
    }

    .join-free {
        font-weight: 500;
        font-style: Medium;
        font-size: 16px;
        line-height: 100%;
        letter-spacing: 0%;
        text-align: center;
        margin-top: 0px;
        color: #414042;
    }

    .mb-btn {
        font-size: 16px !important;
    }

    .no-pres {
        font-size: 14px !important;
        padding-top: 10px !important;
    }

    .get-real-ans-badge {
        background-color: #C6007E0D;
        padding: 10px 20px;
        border-radius: 50px;
        font-weight: 700;
        font-style: Bold;
        font-size: 12px;
        line-height: 112.00000000000001%;
        letter-spacing: 0%;
        text-align: center;
        color: var(--dark-purple);
        margin-top: -100px !important;

    }

    .Enroll-Now-Form img {
        width: 70%;
        padding: 20px 0px;
    }

    .Enroll-Now-Form .purple-btn {
        padding: 10px 0px !important;
        margin-top: 10px !important;
    }

    .disclaimers {
        font-size: 10px !important;
    }

    .privacy-p h2 {
        padding: 0px !important;
        margin-bottom: 20px !important;
    }

    .privacy-p h4 {
        padding: 0px !important;
    }

    .privacy-p h6 {

        padding-left: 0px !important;
    }

    .privacy-p p {
        padding: 0px !important;
    }

    .privacy-p ul {
        padding: 0px !important;
    }

    .cookie-p p {
        padding: 10px !important;
    }

    .cookie-p h2 {
        padding: 0px !important;
    }

    .para-txt {
        font-size: 16px;
        font-weight: 500;
    }

    .what-to-do-cont {

        gap: 14px;
    }

    .wht-to-do- {
        padding: 4px !important;

    }

    .download-now p {
        font-size: 14px;
        font-weight: 500;
        color: #414042;
    }

    .call-action-mbl-bg {
        z-index: 100 !important;
        margin-top: -1px !important;
    }

    .navbar-collapse {
        position: absolute;
        top: 100%;
        left: 0;
        right: 0;
        background: white;
        z-index: 999;
        padding-left: 30px !important;
        padding-right: 30px !important;
    }
}
